Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Stefania Buzi <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 02 Aug 2019 17:43:18 +0300

Dear Ayushi Verma,

I sent my application one year ago I guess, It’ s regarding an announcement about a job profile in India. From last July I have started in ‘Starboard cruise service’ as Administrative assistant, so it’s early to consider a new offer but I really appreciate your interest about my cv/profile.

Best regards
Stefania Buzi 

Inviato da Libero Mail per iOS

venerdì 2 agosto 2019, 15:38 +0200 da [email-masked]  <[email-masked]>:
>Reminder : You have a message awaiting a response 
>Improve your chances of getting hired by responding promptly 
>Dear Stefania Buzi,
>Hope you are having a great day!
>
>Thank you for your application  of Italian-English Customer Service Job . We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 
>
>Also, please add me to your What's App to make the communication easier and faster. My Phone number is  +917042335393 . Just send me a message on what's app when you have added me. Alternatively, you can also reach me on  [email-masked]
>
>Looking forward to hear from you.
>
>Kind regards,
>
>Ayushi Verma
>Human Resources
>
>P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
>Suspect spam or fraud? Report this message to Indeed      
>By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed  Cookie Policy ,  Privacy Policy , and  Terms of Service .

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=XBATdLykT1EWRVE2qGejAzvG2HoNsOHpa0ifwWDoD5_iYcYTwl2wIqDvDnqPuRq4dupjwmM1FFG4f6o6r1wScYS6_MlnI37z9ifdiCqft2yFLhlp9iWM8CNTAaEBWPdwy6r3Jcmi29qIuRFkrqm87hQX_geal31pYVJNPoZpZQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.